{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-09-25T11:39:28Z",
  "ModifiedOn" : "2014-11-06T09:39:29Z",
  "Author" : "Kaj van de Loo",
  "Title" : "MCS",
  "Pages" : 24,
  "Words" : 1322,
  "Images" : 117,
  "Paragraphs" : 354,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Re-Think Mobile….\nMobile Cloud Service.\nTake the Challenge.",
    "Text" : "1.\nDeb Ayers.\nDirector of Product Management.",
    "Footers" : null,
    "Notes" : "This is a Title Slide with Picture and Logo slide ideal for including a picture and partner or product logo with a brief title, subtitle and presenter information.\nTo customize this slide with your own picture:\nRight-click the slide area and choose Format Background from the pop-up menu. From the Fill menu, click Picture and texture fill. Under Insert from: click File. Locate your new picture and click Insert.\nTo Replace the LOGO on this sample slide:\nRight-click the sample LOGO and choose Change Picture. Navigate to the location where the new logo is stored, select desired logo file and click on the Open button to replace the sample logo.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "2.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : "This is a Safe Harbor Front slide, one of two Safe Harbor Statement slides included in this template.\nOne of the Safe Harbor slides must be used if your presentation covers material affected by Oracle’s Revenue Recognition Policy.\nTo learn more about this policy, e-mail: Revrec-americasiebc_us@oracle.com.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "…you don't have a strategy for growth”.\n“If you don't have a mobile strategy,\nEric Schmidt, Google Executive Chairman.",
    "Footers" : null,
    "Notes" : "Main Point: \"The future of computing is mobile. Schmidt says that businesses should have their best developers working on their mobile applications… interoperability and security of mobile devices will be key factors for large businesses a few years down the road.”.\nGoogle Executive Chairman Eric Schmidt \"The trend has been mobile was winning,\" said Schmidt in the Bloomberg TV video. \"It's now won. - See more at: http://www.dailytech.com/Googles+Eric+Schmidt+Mobile+Has+Won/article34006.htm#sthash.t0EqXSTc.dpuf\" said Schmidt in the Bloomberg TV video. \"It's now won. - See more at: http://www.dailytech.com/Googles+Eric+Schmidt+Mobile+Has+Won/article34006.htm#sthash.t0EqXSTc.dpuf.\n\"If you don't have a mobile strategy, you don't have a strategy for growth\" Eric Schmidt (CEO, Google).",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image25.png",
      "text" : "er."
    }, {
      "id" : 15,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image27.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image28.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image29.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image30.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image31.png",
      "text" : ""
    }, {
      "id" : 36,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 59,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image34.png",
      "text" : "TH.\n=.\nTW."
    }, {
      "id" : 11,
      "file" : "image35.png",
      "text" : ""
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 13,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 15,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 15,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 16,
      "file" : "image38.png",
      "text" : "Aww 'r.\n“0."
    }, {
      "id" : 60,
      "file" : "image39.png",
      "text" : "Tey."
    }, {
      "id" : 18,
      "file" : "image40.png",
      "text" : "ly."
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 20,
      "file" : "image41.png",
      "text" : ""
    }, {
      "id" : 21,
      "file" : "image42.png",
      "text" : "\"et."
    }, {
      "id" : 22,
      "file" : "image43.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image44.png",
      "text" : ""
    }, {
      "id" : 24,
      "file" : "image45.png",
      "text" : "»."
    }, {
      "id" : 30,
      "file" : "image46.png",
      "text" : "Ie 4 J."
    }, {
      "id" : 30,
      "file" : "image46.png",
      "text" : "Ie 4 J."
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 29,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 30,
      "file" : "image46.png",
      "text" : "Ie 4 J."
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 32,
      "file" : "image48.png",
      "text" : ""
    }, {
      "id" : 33,
      "file" : "image49.png",
      "text" : ""
    }, {
      "id" : 34,
      "file" : "image30.png",
      "text" : ""
    }, {
      "id" : 36,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 36,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image50.png",
      "text" : ""
    }, {
      "id" : 38,
      "file" : "image51.png",
      "text" : "9 “.\n= ul =."
    }, {
      "id" : 39,
      "file" : "image52.png",
      "text" : ""
    }, {
      "id" : 40,
      "file" : "image53.png",
      "text" : ""
    }, {
      "id" : 41,
      "file" : "image54.png",
      "text" : ""
    }, {
      "id" : 42,
      "file" : "image55.png",
      "text" : ""
    }, {
      "id" : 43,
      "file" : "image56.png",
      "text" : "en."
    }, {
      "id" : 44,
      "file" : "image57.png",
      "text" : "TT —.\nk:"
    }, {
      "id" : 45,
      "file" : "image58.png",
      "text" : ""
    }, {
      "id" : 46,
      "file" : "image59.png",
      "text" : ""
    }, {
      "id" : 47,
      "file" : "image60.png",
      "text" : "-%."
    }, {
      "id" : 48,
      "file" : "image61.png",
      "text" : ""
    }, {
      "id" : 49,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 50,
      "file" : "image62.png",
      "text" : ""
    }, {
      "id" : 51,
      "file" : "image63.png",
      "text" : ""
    }, {
      "id" : 63,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 53,
      "file" : "image65.png",
      "text" : ""
    }, {
      "id" : 54,
      "file" : "image66.png",
      "text" : ""
    }, {
      "id" : 55,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 56,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 57,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 58,
      "file" : "image70.png",
      "text" : ""
    }, {
      "id" : 59,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 60,
      "file" : "image39.png",
      "text" : "Tey."
    }, {
      "id" : 61,
      "file" : "image71.png",
      "text" : ""
    }, {
      "id" : 62,
      "file" : "image72.png",
      "text" : "~~."
    }, {
      "id" : 63,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 64,
      "file" : "image73.png",
      "text" : ""
    } ]
  }, {
    "Id" : 4,
    "Titles" : "Simplify Enterprise Mobility.",
    "Text" : "ORACLE’S MOBILE STRATEGY.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : "Oracle Mobile Solution.",
    "Text" : "Secure mobile devices and manage security.\nMobilize new and existing Enterprise Applications.\nAccelerate development of high quality apps for myriad of mobile devices 5 Mobile Apps.\nMobile Suite.\nMobile Services.\nMobile Security.\nOracle Mobile Application Framework.\nOracle Mobile Cloud Service.\nOracle Mobile Security.\nBuild cross-platform, extensible, mobile clients.\nPlatform for mobile and enterprise services.\nSecure mobile apps for BYOD / COPE policies.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image75.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image76.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image77.png",
      "text" : "a.\nPIRSA) [ kynriry 0OLNG x.\n© | 8 hepsyjconfuenceoradecorpcomconuencedownlosdtachments/2950029 ogi vpn versions SumodifcaionOnes 139654 15310008piev2.\nSoC) Get Gace Teno OF nlp Fs @ rors ln. C3 eth) Oncross ( Gncpaces Gp ebisgcssn- © ats UGS 1) Blan.\n® MOBILE CLOUD SERVICE.\nWe put the Enterprise in mBaaS.\n& Te Up erarete pt +) Some beiet_ pi © 6) Wowie © en Gop.\n©“ 2.\n© omancamas."
    } ]
  }, {
    "Id" : 6,
    "Titles" : "Enterprise Mobility.",
    "Text" : "Your mobile strategy needs a strategic platform.\nTakes scale to new heights Fringe “Yay, it works”.\nFirst app.\nFirst version.\nPoint apps.\nEnterprise developers.\nEmployees and business partners.\nSecurity within the firewall.\n Core.\n Industrial strength.\n Many apps.\n Continuous delivery.\n Families of apps.\n Development ecosystem.\n Consumers and citizens.\n Truly distributed security.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : "Mobile Cloud Service–.\nA Platform Extends and Connects.",
    "Text" : "7 Mobile Cloud Service.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : "MCS Planning.",
    "Text" : "V1.\nEstablish MCS.\nMobile Developer.\nMobile Program Manager.\nService Developer.\nCustomer IT Ops.\nMobile APIs (Platform, Custom).\nJavaScript / Node.js.\nSDKs, Analytics Diagnostics Admin.\n V2.\nEstablish Platform.\nMobile Developer*.\nService Developer.\nMobile Program Manager.\nCustomer IT Ops MAX Containerization.\nMobile Services (SMS, RPC).\n….\nV1+.\nEnrich MCS.\nService Developer Connectors Pre-built APIs to SaaS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : "Mobile Cloud Service.",
    "Text" : "Mobile APIs SECURE Mobile.\nCloud Service.",
    "Footers" : null,
    "Notes" : "The Oracle Mobile Service goal is to easily enable mobile application developers that are continually looking for new ways to accelerate development of apps to meet their consumers’ needs. MCS will be a set of cloud-based, server-side mobile services to make app development quicker and easier to deploy. MCS reduces the complexities of the application development by dealing with the complex server side programming, reducing the redundancy in creating backend code blocks, providing ready to integrate features and template backend.\nDevelopers can focus more on the front end of the applications and can have their choice of mobile client development tools including ADF-Mobile for cross platform hybrid apps, native development or other Javascript tools – creating a new meaning for BYOD – Bring your own development.\nMCS provides a set of rich RESTFul interfaces for all the operations required by the mobile app that abstracts the backend from the mobile developer. In addition it also provides mobile specific interfaces for notification (multi channel – app, SMS), offline data sync, persistence services (to store mobile generated data and user preferences) as cloud data storage service.\nFrom a backend perspective, MCS provides all the tools required by API developers to expose and shape the services to be consumed by the mobile developer. This includes mechanisms to design, create and expose these services in a catalog that can be easily and securely discoverable by mobile developers and integrated into their app.\nSecurity is a critical component and is designed ground up in the MCS. From tokens to developers to develop and consume APIs to encryption policies for data in rest, data in motion, policies for single sign on and federated authentication across multiple data sources via Oauth or SAML and policies for defining access rights to applications via mobile application management or container technologies are services that will be available in MCS.\nA key component of MCS is to provide developers, IT and business with metrics on service usage and business impact. MCS will be designed to provide technical metrics, engagement metrics, business metrics along with the monitoring and management of the service.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Mobile Cloud Service Personas.\nDevelop, Integrate, Secure and Deliver Your Mobile Apps.",
    "Text" : "Enterprise Architect.\nService & Java Developers.",
    "Footers" : null,
    "Notes" : "Slide 6:: At this point I think we can all agree that with mobile there are significant opportunities and all  trends indicate that mobile is here to stay  … but along withit there are chellenges.\n .\nIn fact often much of the burden falls on IT – challenges around cost, support, maintenance, development of new apps for new devices and new platforms, integration to enterprise apps, security and so much more.\nLine of Business want to be able to.\nExtend their enterprise Applications to mobile device.\nExcite –everyone to be productive anywhere, anytime.\nEmpower everyone make decisions, take action, stay connected everywhere.\n .\nIT & Developers want to be able to.\nExtend current skillset and technology to embrace mobile.\nExcite IT and developers to develop new innovative mobile apps.\nEmpower IT and developers to become the strategic, innovative leaders for the enterprise.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image101.png",
      "text" : "a eo nA az. 9."
    }, {
      "id" : 1,
      "file" : "image98.jpeg",
      "text" : "=.\n\\>."
    }, {
      "id" : 1,
      "file" : "image102.jpeg",
      "text" : "“WN."
    }, {
      "id" : 1,
      "file" : "image99.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image100.jpeg",
      "text" : "€."
    } ]
  }, {
    "Id" : 11,
    "Titles" : "FiF Demo Scenario.",
    "Text" : "FixItFast Technician Customer RightNow.\nNew Mobile Experience.\nShare images.\nPush notifications.\nUser management.\nIncident reports.\nOracle Mobile Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 4,
      "file" : "image103.png",
      "text" : "Abedin.\nfolobelo be debe del =.\ni ~ -».\nhl dell i « 8.\n{ \\J \\s - Eat.\n- ."
    }, {
      "id" : 2,
      "file" : "image104.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image105.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image103.png",
      "text" : "Abedin.\nfolobelo be debe del =.\ni ~ -».\nhl dell i « 8.\n{ \\J \\s - Eat.\n- ."
    }, {
      "id" : 5,
      "file" : "image108.png",
      "text" : "« ’.\n-\n~~.\nach 5.\nTYE Le A a hi VAS.\nWS nie.\nPTO INET:\n' SET AWN Rk.\name 1 Yomi.\nil Ve 2 oR.\ngE an ln’."
    }, {
      "id" : 6,
      "file" : "image74.png",
      "text" : "Teal hell ey wif.\n1,"
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Mobile Development.",
    "Text" : "Mobile Backend.\nMobile User Management Users Roles.\nLogin, Self - registration.\nClient Management.\nOAuth security.\nPush notification settings and certificates Storage Private and shared collections.\nPush Notifications.\nCustom APIs.\nSketch with mock data.\nImplement in JavaScript.\nOverview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image98.jpeg",
      "text" : "=.\n\\>."
    } ]
  }, {
    "Id" : 13,
    "Titles" : "Demo.",
    "Text" : "Mobile development.",
    "Footers" : null,
    "Notes" : "DEMO:\nMobile developers want to focus on the experience their apps offer the mobile device users. The fact that shared services must be securely accessed is not their priority. MCS makes it easy for these developers to setup and test these services independently of the backend service developers. In this demo we’ll look at a few of the mobile experiences the FiF customer and technician apps want to make available to their users including image sharing, user management, and custom APIs to facilitate accessing and manipulating incident reports.\nGOAL: Illustrate some of how a mobile developer will interact with MCS.\nCreate a Mobile Backend.\nEnsure we have roles created for the 2 user types.\nCreate a collection (Images) with sharing permissions across roles.\nCreate a custom API for accessing incident reports.\nDiscuss the SDK’s use for simplifying client development.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 3,
      "file" : "image109.png",
      "text" : "ORACLE Hobie Cous serves.\n(0) Developer poRTAL.\nAo re Counts Las Nescen Tams Ole Ye Py Rips.\nSOK Couons AP Reece | Coney | cs.\nDri tt pr st ova oc out sn."
    }, {
      "id" : 1,
      "file" : "image98.jpeg",
      "text" : "=.\n\\>."
    } ]
  }, {
    "Id" : 14,
    "Titles" : "Mobile Development.",
    "Text" : "Mobile Backend.\nMobile User Management Users Roles.\nLogin, Self - registration Storage Image sharing collection.\nPush Notifications.\nDemo summary.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image98.jpeg",
      "text" : "=.\n\\>."
    } ]
  }, {
    "Id" : 15,
    "Titles" : "Service Development.",
    "Text" : "APIs and Implementations.\nCustom API definition  with sample data.\nJavaScript service implementation.\nData persistence in Oracle DB Connectors Connect to systems and services outside of MCS.\nREST and SOAP.\nIndustry standard security: SAML, Basic Auth….\nLife-cycle.\nControlled publishing and deployment.\nEnvironments for development, staging, and production.\nOverview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image99.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image100.jpeg",
      "text" : "€."
    } ]
  }, {
    "Id" : 16,
    "Titles" : "Demo.",
    "Text" : "Service development.",
    "Footers" : null,
    "Notes" : "DEMO:\nGOAL:\nCustom API implementation of Mobile developer's IR API.\nConnector SOAP – RightNow.\nIncident Report CRUD.\nNotification of changes.\nLifecycle.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image99.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image100.jpeg",
      "text" : "€."
    }, {
      "id" : 3,
      "file" : "image109.png",
      "text" : "ORACLE Hobie Cous serves.\n(0) Developer poRTAL.\nAo re Counts Las Nescen Tams Ole Ye Py Rips.\nSOK Couons AP Reece | Coney | cs.\nDri tt pr st ova oc out sn."
    } ]
  }, {
    "Id" : 17,
    "Titles" : "Service Development.",
    "Text" : "APIs and Implementations.\nCustom API definition.\nJavaScript service implementation Connectors Connect to RightNow and Google.\nREST and SOAP.\nIndustry standard security: SAML.\nLife-cycle.\nControlled publishing and deployment.\nEnvironments for development, staging, and production.\nDemo summary.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image99.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image100.jpeg",
      "text" : "€."
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Analytics.",
    "Text" : "Usage.\nNew and active users Sessions Business Events Funnels Technical API calls.\nResponse times.\nOverview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image102.jpeg",
      "text" : "“WN."
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Demo.",
    "Text" : "Analytics.",
    "Footers" : null,
    "Notes" : "DEMO:\nGOAL:\nCustom API implementation of Mobile developer's IR API.\nConnector SOAP – RightNow.\nIncident Report CRUD.\nNotification of changes.\nLifecycle.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image110.png",
      "text" : "ORACLE Hobie ious Serves.\n= owners 31 1 = ih.\nSuh ee Em 632 a."
    }, {
      "id" : 1,
      "file" : "image102.jpeg",
      "text" : "“WN."
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Analytics.",
    "Text" : "Usage.\nNew and active users Sessions Business Events Funnels Technical API calls.\nResponse times.\nDetailed drilldown in all.\nDemo summary.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image102.jpeg",
      "text" : "“WN."
    } ]
  }, {
    "Id" : 21,
    "Titles" : "Other Important Features.",
    "Text" : "Scalability.\nUsers, apps, use cases, security models….\nTeam Management.\nRole based access control Security OAuth from client.\nSAML, Basic Auth etc. to connect with back-ends.\nIdentity propagation or system access.\nLifecycle Management.\nOne or more environments.\nControlled deployment with dependency checking.\nEnd-to-End Diagnostics.\nTrue enterprise grade.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image111.png",
      "text" : "Zod.\n9, h \".\nas NW."
    } ]
  }, {
    "Id" : 22,
    "Titles" : "Oracle Mobile Cloud Service.",
    "Text" : "Agnostic to client development tools.\nEnterprise Mobile Plus.\nCreate & Expose New Services & API’s.\nANALYZE & MEASURE  Business impact.\nUSE PRE-BUILT Mobile SERVICES.\nIntegrated Security.\nBuilt in continuous delivery SDLC.",
    "Footers" : null,
    "Notes" : "The Oracle Mobile Service goal is to easily enable mobile application developers that are continually looking for new ways to accelerate development of apps to meet their consumers’ needs. MCS will be a set of cloud-based, server-side mobile services to make app development quicker and easier to deploy. MCS reduces the complexities of the application development by dealing with the complex server side programming, reducing the redundancy in creating backend code blocks, providing ready to integrate features and template backend.\nDevelopers can focus more on the front end of the applications and can have their choice of mobile client development tools including ADF-Mobile for cross platform hybrid apps, native development or other Javascript tools – creating a new meaning for BYOD – Bring your own development.\nMCS provides a set of rich RESTFul interfaces for all the operations required by the mobile app that abstracts the backend from the mobile developer. In addition it also provides mobile specific interfaces for notification (multi channel – app, SMS), offline data sync, persistence services (to store mobile generated data and user preferences) as cloud data storage service.\nFrom a backend perspective, MCS provides all the tools required by API developers to expose and shape the services to be consumed by the mobile developer. This includes mechanisms to design, create and expose these services in a catalog that can be easily and securely discoverable by mobile developers and integrated into their app.\nSecurity is a critical component and is designed ground up in the MCS. From tokens to developers to develop and consume APIs to encryption policies for data in rest, data in motion, policies for single sign on and federated authentication across multiple data sources via Oauth or SAML and policies for defining access rights to applications via mobile application management or container technologies are services that will be available in MCS.\nA key component of MCS is to provide developers, IT and business with metrics on service usage and business impact. MCS will be designed to provide technical metrics, engagement metrics, business metrics along with the monitoring and management of the service.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : "Enterprise Mobility.",
    "Text" : "Differentiate your business.\nCreate new experiences.\nEngage users.\nExtend what you have.\nWhat you want to achieve.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}